Bug 726186 - CVE-2011-2720 glpi: does not properly blacklist certain sensitive variables, like username and password [fedora-all]
CVE-2011-2720 glpi: does not properly blacklist certain sensitive variables, ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glpi (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-2720
  Show dependency treegraph
 
Reported: 2011-07-27 15:01 EDT by Vincent Danen
Modified: 2011-08-12 14:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: glpi-0.78.5-2.svn14966.fc14
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-03 18:56:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-07-27 15:01:37 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=726185

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-07-28 01:05:58 EDT
glpi-0.78.5-2.svn14966.fc14, glpi-data-injection-2.0.2-1.fc14, glpi-mass-ocs-import-1.4.2-1.fc14, glpi-pdf-0.7.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/glpi-0.78.5-2.svn14966.fc14,glpi-data-injection-2.0.2-1.fc14,glpi-mass-ocs-import-1.4.2-1.fc14,glpi-pdf-0.7.2-1.fc14
Comment 2 Fedora Update System 2011-07-28 01:06:02 EDT
glpi-0.78.5-2.svn14966.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/glpi-0.78.5-2.svn14966.fc15
Comment 3 Fedora Update System 2011-08-03 18:56:37 EDT
glpi-0.78.5-2.svn14966.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2011-08-12 06:59:27 EDT
glpi-0.78.5-2.svn14966.fc14, glpi-data-injection-2.0.2-1.fc14, glpi-mass-ocs-import-1.4.2-1.fc14, glpi-pdf-0.7.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-08-12 14:22:23 EDT
glpi-0.78.5-2.svn14966.fc14, glpi-data-injection-2.0.2-1.fc14, glpi-mass-ocs-import-1.4.2-1.fc14, glpi-pdf-0.7.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.